import { request } from '@/utils/request'
import type { FeedbackParams, ComplaintParams, ApiResponse } from './type'

/** 提交反馈 */
export const addFeedbackAPI = (data: FeedbackParams) =>
  request.post<ApiResponse>('/feedback/add', data)

/** 提交投诉 */
export const addComplaintAPI = (data: ComplaintParams) =>
  request.post<ApiResponse>('/complaint/add', data)
